@CHARSET "UTF-8";

.loading { background: center center no-repeat url('../images/ajax-loader.gif'); min-width:40px; }
.frontend-loading { background: center center no-repeat url('../images/ajax-loader-front.gif'); min-width:40px; min-height:40px }

#lightbox-links {
	float:right;
	margin-top:10px
}

#admin-action-tabs {
	width:110px;
	float:right;
	margin-top:20px;
}

.next-step:link,
.next-step:active,
.next-step:visited {
	display:block;
	width:110px;
	padding: 5px 0 13px 15px;
	background: no-repeat top left url('../images/preview-button.png');
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
.next-step:hover { color:#ddd }
.admin-edit:link,
.admin-edit:active,
.admin-edit:visited {
	display:block;
	width:110px;
	padding: 4px 0 4px 15px;
	background: no-repeat top left url('../images/preview-button.png');
	border-bottom:1px solid #fff;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
.admin-edit:hover { color:#ddd }


.version:link,
.version:active,
.version:visited {
	display:block;
	width:80px;
	padding: 4px 0 4px 15px;
	background: no-repeat top left url('../images/preview-button.png');
	border-bottom:1px solid #fff;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.version:hover { color:#ddd }

.preview:link,
.preview:active,
.preview:visited {
	display:block;
	width:80px;
	padding: 4px 0 15px 15px;
	background: no-repeat top left url('../images/preview-button.png');
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.preview:hover { color:#ddd }
#sbox-content p + p {
	text-indent:0;
	margin-top:15px;
}

#countries-save-message {
	display:block;
	float:left;
	margin:20px 0 0 10px;
	color:#ff0000;
	font-weight:bold;
	padding:3px;
}

.countries-no-access { margin:20px; font-size:18px; color:#777; text-align:left; }

.countries-selector-list-block {
	float:left;
	width:200px;
	border-top:1px solid #ccc;
}
.countries-selector-list {
	max-height:500px;
	overflow:auto;
}
.countries-selector-link {
	display:block;
	padding:3px 8px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-decoration:none;
}

/* #countries-edit-content-target { */
.frontend-edit-content-target {
	float:left;
	width:700px;
	margin-left:20px;
	min-height: 400px;
	border:1px solid #ccc;
}

a.countries-button {
	display:block;
	float:left;
	width:130px;
	padding:3px;
	margin:20px 0 20px 20px;
	border:1px solid #ccc;
	background:#fff;
	text-decoration:none;
	text-align:center;
}

.countries-program-form-program {
	border-bottom:1px solid #ccc;
	padding:20px;
}
.countries-program-form-section {
	margin-bottom:10px;
}
.countries-program-form-heading {
	font-weight:bold
}
.countries-program-form-title-table { width:100% }
.countries-program-form-title-table td,
.countries-program-form-title-table tr {
	border:none;
}
.countries-program-form-title {
	width:95%;
	font-weight:bold;
	font-size:18px;
}
.countries-program-form-new-item {
	text-decoration:none;
}

ul.countries-program-form-content {
	list-style:none;
	padding:0;
	margin:0;
}
ul.countries-program-form-content li {
	margin-left:-20px;
	margin-right:-20px;
	padding-left:20px;
	padding-right:30px;
}

.countries-program-form-content-heading { font-weight:bold; font-size:14px; margin-bottom:10px; width:400px; }
.countries-program-form-content-body {
	width:100%;
	height:100px;
}
.countries-program-form-content-item {
	padding:4px 2px;
	margin-bottom:10px;
}
.countries-program-form-content-delete,
.countries-program-form-program-delete {
	display:none;
	float:right;
	background:no-repeat left center url('../images/icon-delete.gif') #fff;
	height:19px;
	width:16px;
	margin-bottom:-17px;
	border:1px solid #999;
}
.countries-program-form-program-delete { margin-top:-10px; margin-right:-10px }
.delete-active { display:block }

.countries-read-only {
	margin:10px 20px;	
}
.countries-read-only p { margin-bottom:25px }
.countries-read-only p + p { text-indent:0 }
.countries-read-only p.admin-countries-view-title { margin-top:15px }


/* wysiwyg styles */
form.wysiwyg label {
	display:block;
	margin:10px 0 0 0;
	padding:0;
	font-weight:normal;
	font-size:11px;
}
form.wysiwyg input[type=text] { width:220px; }


/* admin section */
.admin-countries-triple-column {
	/*float:left;
	width:300px;
	margin-right:20px;*/
}
.admin-countries-country-list,
#admin-countries-user-assignments,
.admin-countries-user-list {
	min-height:300px;
	border:1px solid #ccc;
}
.admin-countries-country-list,
#admin-countries-user-list {
	max-height:600px;
	overflow:auto;
}


.admin-countries-country-list ul { 
	list-style:none; 
	margin:0; 
	padding:0 
}

.accordion-hide { display:none }
.ui-icon-triangle-1-e { background-image: url('../images/arrow.png') }
.ui-icon-triangle-1-s { background-image: url('../images/arrow_down.png') }

.admin-countries-country-list ul li div.accordion-header { 
	display:block;
	font-weight:bold;
	font-size:12px;
}
	.accordion-header-arrow {
		float:left;
		padding:5px 10px;
		background-repeat: no-repeat;
	}
	.admin-countries-region-name {
		display:block;
		float:left;
	}
	.admin-countries-remove-region,	
	.admin-countries-add-region {
		display:block;
		float:right;
		font-weight:normal;
		text-align:right;
		font-size:11px;
	}
.admin-countries-country-list ul li div.accordion-header { 
	padding:4px 8px;
	border-bottom:1px solid #ccc 
}
	.admin-countries-add-country,
	.admin-countries-remove-country,
	.admin-countries-select-country {
		display:block;
		padding:4px 8px 4px 25px;
		border-bottom:1px solid #ccc;
	}
	.admin-countries-add-country:hover,
	.admin-countries-remove-country:hover, {
		text-decoration:none;
		background:#fff;
	}


.admin-countries-user-list a {
	display:block;
	padding:4px 8px;
	border-bottom: 1px solid #ccc;
}
	.admin-countries-selected {
		background:#fff url('../images/arrow_rtl.png') 97% 35% no-repeat;
	}
	

.admin-countries-user-list a:hover { text-decoration:none; background-color: #fff }



.admin-countries-text {
	font-size:12px;
}

#admin-countries-steps-block {
	background: url('../../../../templates/bluestork/images/j_header_middle.png') repeat-x top;
	height:38px;
	width:1300px;
	-moz-border-radius:   5px;
    -webkit-border-radius:5px;
    border-radius:        5px;
}
.admin-countries-main-block { /*width:1300px*/ }
.admin-countries-step {
	float:left;
	width:138px;
	height:100%;
	padding:10px 25px 0 5px;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	color:#ccc;
	background: top right no-repeat url('../images/big-arrow.png');
}
.admin-countries-step span { color:#fff }
.admin-countries-step-list-wide,
.admin-countries-step-list {
	position:relative;
	top:12px;
}
.admin-countries-step-list-wide { width:1050px }
.admin-countries-step-list { width:840px }

.admin-countries-step-expand-left { left:-654px; border-right:1px solid #999; }
.admin-countries-step-expand-right { left:-24px; border-left:1px solid #999; }

.admin-countries-step-list-wide a,
.admin-countries-step-list a {
	display:block;
	width:193px;
	padding:4px 8px;
	font-weight:normal;
	font-size: 12px;
	background: #ccc;
	border-bottom:1px solid #999;
	color:#222;
}
.admin-countries-step-list-wide a:hover,
.admin-countries-step-list a:hover {
	text-decoration:none;
	background:#efefef;
}
.admin-countries-step-expand-left a { float:right; border-left:1px solid #999; }
.admin-countries-step-expand-right a { float:left; border-right:1px solid #999; }

.admin-edit-content-target {
	background-color:#fff;
	min-height:300px;
	border:1px solid #ccc;
}

.admin-countries-view { padding:10px; min-height:300px }
.admin-countries-view-title { font-size:14px; font-weight:bold }
.admin-countries-view-countryinfo { margin-bottom:20px; padding:0 10px; color:#777 }
.admin-countries-view-countryinfo span { display:inline-block; width:90px; font-weight:bold }

#admin-countries-diff-content { 
	background-color:#fff;
	min-height:300px;
	border:1px solid #ccc;
	padding:10px;
}
#diff-example { background:#fff; border:1px solid #ccc; padding:10px; margin-bottom:10px; }
.diff-html-removed { background:#ccc; color:#666; text-decoration:line-through }
.diff-html-added { background:#33ff99 }

.admin-countries-version-history-block { }
.history-link { 
	display:block;
	width:60px;
	float:left;
	border-right:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	padding:4px 6px;
	text-align:center;
}
.admin-countries-version-history-block a.history-inactive:hover { text-decoration:none }
.admin-countries-version-history-block a.history-active:hover { background:#efefef; text-decoration:none }
.admin-countries-version-history-block a.history-inactive { color:#ccc }